Subject: Re: [lojban] childhood & conditionals

From: Robin Lee Powell <[email-masked]>
Date: Mon, 30 Apr 2001 15:13:12 -0700

On Mon, Apr 30, 2001 at 10:05:31PM +0000, michael helsem wrote:
> the longer i read this discussion the less i think that
> such a statement as "If you clean your room..." is about
> a logical conjunction of statements at all.

That's nice.

Now if someone would tell me what the conditionals, other than .e, are
actually useful _for_, I'd shut up.

If such a basic aspect of the language has no actual use, I think we
have some serious considering to do.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/